
.sidebar-additional .brand-widget{ border: 1px solid #a8a8a8; border-top: 0;}
.sidebar-additional .brand-widget ol.items li{ border-top:#a8a8a8 1px solid; margin: 0; padding: 0 !important; }
.sidebar-additional .brand-widget ol.items li a{ display: block; width: 100%; padding: 12px 10px; color: #3b3c3d !important; font-family: 'Lato', sans-serif !important; font-size: 17px; font-weight: 600;}

.sidebar-additional .brand-widget ul{ margin: 0; padding: 0; list-style: none;}
.sidebar-additional .brand-widget ul li{ border-top:#a8a8a8 1px solid; margin: 0; padding: 0 !important; }
.sidebar-additional .brand-widget ul li a{ display: block; width: 100%; padding: 12px 10px; color: #3b3c3d !important; font-family: 'Lato', sans-serif !important; font-size: 17px; font-weight: 600;}


.brand-widget .block-title{ margin-bottom: 0 !important;}
.brand-widget strong {
font-size: 18px !important;
text-align: center !important;
font-weight: bold !important;
border-top: 1px solid #a8a8a8 !important;
padding: 12px 10px; 
width: 100%;
display: block;
}


.header.content.navbar-fixed-top .panel.header .em-container-js-search{ position: relative !important; width: 100%; float: right; max-width: 250px;}
.header.content.navbar-fixed-top .panel.header .em-container-js-search input#search:focus{  } 

.searchautocomplete__autocomplete._active{ width: 250px !important;}

button.close{ font-size: 0px !important;}

@media (max-width: 1359px){
.em-search { width: auto;}
}


